.\"
.\" N.A.D.A.R. - A network tank battle game.
.\"
.\" N.A.D.A.R. Copyright (c) 2000 Sakai Hiroaki.
.\" All Rights Reserved.
.\"
.\" N.A.D.A.R. is a network tank battle game. You get into a tank,
.\" operate it, and destroy other tanks to survive!
.\"
.TH NADARS 1 "February 2000"

.SH NAME

nadars - A server of a network tank battle game N.A.D.A.R.

.SH SYNOPSIS

.B nadars [ options ]

.SH DESCRIPTION

This is a server of N.A.D.A.R.
N.A.D.A.R. is a network tank battle game. You get into a tank,
operate it, and destroy other tanks to survive!

.SH OPTIONS

.TP 8
.B -h, -host [hostname]

This option specifies the hostname of the N.A.D.A.R.'s server.
If you don't specify the hostname of the server,
Return value from hostname command will be used.

.TP 8
.B -silent

Silent mode. The server does not output any messages.

.PP

.SH "START GAME"

1. N.A.D.A.R. is a client-server model program. You should start
the server program before playing.
Run

.B % nadars

on the server machine.

2. Run some client programs as

.B % nadar -s [Server's hostname] -p [Player's name]

on the some client machines.

3. If playing speed is very slow, Run clients with size option.

.B % nadar -s [Server's hostname] -p [Player's name] -size 30

.SH EXAMPLE

You want to run the server program on "nasu". And you want to play
N.A.D.A.R. on "tomato", "ninjin" and "daikon".

.B nasu> nadars

.B tomato> nadar -s ninjin -p Tanaka
.br
.B ninjin> nadar -s ninjin -p Hashimoto
.br
.B daikon> nadar -s ninjin -p Shida

.SH PLAY

N.A.D.A.R. is a client-server model program.
Start client programs after a server starts.
See nadar(1) about client.

.SH "SEE ALSO"

X(1), nadar(1)

.SH AUTHOR

Programed by
.B Sakai Hiroaki.
.br
E-Mail : sakai@seki.ee.kagu.sut.ac.jp, hsakai@pfu.co.jp
.br
http://www.seki.ee.kagu.sut.ac.jp/~sakai/myfreesoft.html

.SH SPECIAL THANKS

.B Tanaka Makoto
for drawing some pictures.
.br
.B Hashimoto Jun
for many advices.
.br
.B Sakai Takeyasu
for some advices.
.br
.B Ooue Shigeo
for some advices.
.br
.B Miyauchi-Seki Lab.'s people
for many and advices.

.SH COPYRIGHT

N.A.D.A.R. Copyright (c) 2000 Sakai Hiroaki.
.br
All Rights Reserved.
.br
N.A.D.A.R. is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License.
